//| =========================================================================
//| INI file for iProInst.exe                   Version 1.1
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet för trådlösa anslutningar"
    1011 = "Intel(R) PROSet/programvara för trådlösa anslutningar."
    //
    1020 = "Loggboken"
    1021 = "Loggboken visar en lista med felloggsposter." 
    //
    1030 = "Intel Felsökare för trådlösa anslutningar"
    1031 = "Verktyget Intel Felsökare för trådlösa anslutningar hjälper dig att lösa problem med trådlösa nätverksanslutningar."
    //
    1040 = "Spårningsverktyg"                                                                                             
    1041 = "Diagnostiska data för problem med trådlös anslutning som används av kundsupportpersonal och användare."
    //
    1050 = "Hjälpfiler"
    1051 = "Hjälp om Intels Assistenten för trådlösa anslutningar."
    //
    1060 = "Profilhanteraren"
    1061 = "Med Profilhanteraren kan du hantera dina profiler för trådlösa nätverksanslutningar."
    //
    1070 = "Lösningar för Intels Smarta trådlösa anslutningar"
    1071 = "Enkel konfigurationsguide för anslutning till trådlös router."
    //
    1080 = "WMI-support"
    1081 = "Wireless Management Instrumentation-funktionen."
    //
    1090 = "Profilguiden"
    1091 = "Med Profilguiden kan du skapa och hantera profiler för trådlösa nätverk."
    //
    1100 = "Nollkonfigurationstjänsten"
    1101 = "Nollkonfigurationstjänsten tillhandahåller detektering och konfigurering av trådlösa nätverk."
    //
    1110 = "Assistenten för trådlösa anslutningar"
    1111 = "Med Assistenten för trådlösa anslutningar kan du hantera och konfigurera dina anslutningar till trådlösa nätverk."
    //
    1120 = "Engångsinloggning"
    1121 = "Funktionsuppsättningen Engångsinloggning omfattar Beständig anslutning och Anslutning före inloggning, som är valfritt."
    //
    1122 = "Anslutning före inloggning"
    1123 = "Etablera trådlös anslutning före användarinloggning till Windows."
    //
    1130 = "Drivrutin för trådlös LAN-adapter"
    1131 = "NDIS-drivrutin för trådlös LAN-adapter."
	//
    1140 = "Administratörsverktyg"
    1141 = "Administratörsverktyg"
	//
    1150 = "802.1x-anropare"
    1151 = "Den som anropar 802.1x"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Installera programvara"
	2010 = "Visa användarhandbok"
	2020 = "Visa Viktigt.txt"
	2030 = "Onlinesupport"

